<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<PrivacyEraser>
	<Language name="Türkçe" version="3.5.1.1128" translator="esmer" email="">
	  
		<Font>
		  <Font-family name="Tahoma"/>
		  <Font-family name="Segoe UI"/>
		  <Font-family name="Arial"/>
		  <Font-size name="COMMON" value="12"/>
		  <Font-size name="NAVIGATION_BAR" value="13"/>
		  <Font-size name="BUTTON" value="12"/>
		  <Font-size name="BUTTON_SCAN" value="35"/>
		  <Font-size name="HYPER_LINKS" value="12"/>
		</Font>
		
		<Item name="ERROR_MESSAGE">
			<Text name="001">Lisans ismi boş olamaz! Lütfen geçerli bir lisans adı girin.</Text>
			<Text name="002">Girdiğiniz lisans anahtarı yanlış veya geçersiz! Yeniden girin ve tekrar deneyin.</Text>
			<Text name="003">Kayıt için teşekkür ederiz %s!</Text>
			<Text name="004">Bir iç uygulama hatası oluştu: &#x000A;&#x000A;%s</Text>
			<Text name="005">Adı %s zaten var.&#x000A;&#x000A;Bunu değiştirmek istiyormusunuz?</Text>
			<Text name="006">Siz tarama işlemini iptal etmek istediğinizden eminmisiniz?</Text>
			<Text name="007">Siz temizleme işlemini iptal etmek istediğinizden eminmisiniz?</Text>
			<Text name="008">Siz parçalama işlemini iptal etmek istediğinizden eminmisiniz?</Text>
			<Text name="009">Siz silme işlemini iptal etmek istediğinizden eminmisiniz?</Text>
			<Text name="010">Siz test işlemini iptal etmek istediğinizden eminmisiniz?</Text>
			<Text name="011">Siz seçili eklenti öğelerini kaldırmak istediğinizden eminmisiniz?</Text>
			<Text name="012">Siz kalıcı olarak seçilen başlangıç ​​öğelerini kaldırmak istediğinizden eminmisiniz?</Text>
			<Text name="013">Lütfen en azından bir geçiş yazmayı seçiniz.</Text>
			<Text name="014">Lütfen en az bir gün seçiniz.</Text>
			<Text name="015">Lütfen en az bir ay seçiniz.</Text>
			<Text name="016">Siz belirtilen aylık herhangi olmayan bir gün seçtiniz. Lütfen seçili gün olan en az bir ay eklemeyi unutmayın.</Text>
			<Text name="017">Siz kalıcı olarak seçilen geri yükleme noktasını kaldırmak istediğinizden eminmisiniz?</Text>
			<Text name="018">Lütfen mevcut program kaldırması veya değiştirmesi tamamlanana kadar bekleyin.</Text>
			<Text name="019">Kaldırmaya çalışırken bir hata oluştu %s. Zaten kaldırılmış olabilir.&#x000A;&#x000A;Siz program listesinden %s kaldırmak istermisiniz?</Text>
		</Item>
		
		<Lang_ID>
			<Text id="1000">Windows Explorer</Text>
			<Text id="1001">Başlat Çalıştır Menüsü Geçmişi</Text>
			<Text id="1002">Başlat Menüsü Son Öğeleri</Text>
			<Text id="1003">Windows Arama Geçmişi</Text>
			<Text id="1004">Kaydet &amp; Aç iletişim Geçmişi</Text>
			<Text id="1005">Görev Çubuğu Git listeler</Text>
			<Text id="1006">Resim Önbelleği</Text>
			<Text id="1007">Windows Kimlik Bilgileri</Text>
			<Text id="1008">Diğer Explorer MRUs</Text>
			
			<Text id="1100">Windows Sistem</Text>
			<Text id="1101">Pano</Text>
			<Text id="1102">Geri Dönüşüm Kutusu</Text>
			<Text id="1103">Geçici Dosyalar</Text>
			<Text id="1104">Bellek Dökümleri</Text>
			<Text id="1105">Windows Günlük Dosyaları</Text>
			<Text id="1106">Windows Hata Raporlama</Text>
			<Text id="1107">Disk Dosya Parçaları Kontrol Et</Text>
			<Text id="1108">DNS Önbellek</Text>
			<Text id="1109">Yazı Önbellek</Text>
			<Text id="1110">Geçersiz Başlat Menüsü Kısayolları</Text>
			<Text id="1111">Geçersiz Masaüstü Kısayolları</Text>
			
			<Text id="1200">Gelişmiş Ayarlar</Text>
			<Text id="1201">Windows Olay Günlükleri</Text>
			<Text id="1202">Windows Önceden Yükle Dosyalar</Text>
			<Text id="1203">Menü Önbellek</Text>
			<Text id="1204">Tepsi Bildirimleri Önbelleği</Text>
			<Text id="1205">Pencere Boyutu &amp; Konum Önbellek</Text>
			<Text id="1206">Kullanıcı Yardım Geçmişi</Text>
			<Text id="1207">Geçersiz Ortam Yolu</Text>
			<Text id="1208">IIS Günlük Dosyaları</Text>
			
			<Text id="2000">Internet Explorer</Text>
			<Text id="2001">Internet Önbelleği (Temporary Internet Files)</Text>
			<Text id="2002">Internet Geçmişi</Text>
			<Text id="2003">Çerezler</Text>
			<Text id="2004">Typed URLs</Text>
			<Text id="2005">Index.dat Dosyaları</Text>
			<Text id="2006">İndirme Geçmişi</Text>
			<Text id="2007">Son İndirme Konumu</Text>
			<Text id="2008">OtoTamamla Formu Geçmişi</Text>
			<Text id="2009">Kayıtlı Şifreler</Text>
			
			<Text id="2100">Firefox</Text>
			<Text id="2101">Internet Önbellek</Text>
			<Text id="2102">Internet Geçmişi</Text>
			<Text id="2103">Çerezler</Text>
			<Text id="2104">Oturumlar</Text>
			<Text id="2105">Site Tercihleri</Text>
			<Text id="2106">İndirme Geçmişi</Text>
			<Text id="2107">Son İndirme Konumu</Text>
			<Text id="2108">OtoDoldur Formu Geçmişi</Text>
			<Text id="2109">Kayıtlı Şifreler</Text>
			<Text id="2110">Compact Veritabanları</Text>
			
			<Text id="2200">Chrome</Text>
			<Text id="2201">Internet Önbellek</Text>
			<Text id="2202">Internet Geçmişi</Text>
			<Text id="2203">Çerezler</Text>
			<Text id="2204">Oturumlar</Text>
			<Text id="2205">İndirme Geçmişi</Text>
			<Text id="2206">Son İndirme Konumu</Text>
			<Text id="2207">OtoDoldur Formu Geçmişi</Text>
			<Text id="2208">Kayıtlı Şifreler</Text>
			<Text id="2209">Compact Veritabanları</Text>
			
			<Text id="2300">Safari</Text>
			<Text id="2301">Internet Önbellek</Text>
			<Text id="2302">Internet Geçmiş</Text>
			<Text id="2303">Çerezler</Text>
			<Text id="2304">Oturumlar</Text>
			<Text id="2305">İndirme Geçmişi</Text>
			<Text id="2306">Son İndirme Konumu</Text>
			<Text id="2307">OtoDoldur Formu Geçmişi</Text>
			<Text id="2308">Kayıtlı Şifreler</Text>
			
			<Text id="2400">Opera</Text>
			<Text id="2401">Internet Önbellek</Text>
			<Text id="2402">Internet Geçmişi</Text>
			<Text id="2403">Çerezler</Text>
			<Text id="2404">Oturumlar</Text>
			<Text id="2405">İndirme Geçmişi</Text>
			<Text id="2406">Son İndirme Konumu</Text>
			<Text id="2408">Kayıtlı Şifreler</Text>
			<Text id="2409">Compact Veritabanları</Text>
		</Lang_ID>
		
		<Warning_ID>
			<Text id="1007">Bu, tüm kayıtlı şifreleri ve diğer oturum açma bilgilerini silecektir.</Text>
			<Text id="1201">Bu olay görüntüleyicisi tüm Windows olay günlüklerini siler. Windows olaylar günlükleri genellikle sorun giderme uygulaması ve sürücü yazılımı için kullanılır.</Text>
			<Text id="1203">Hiçbir şey aslında silinmez &amp; Başlat menüsü, Favoriler, tüm özel sıralamalar sıfırlanır.</Text>
			<Text id="1204">Bu sistem tepsisi önbelleğini sıfırlayacak, etkili olması için elle değiştirmek için Görev Yöneticisi explorer.exe işlemini yeniden başlatmanız gerekir.</Text>
			<Text id="1205">Bu, tüm kaydedilmiş, Windows boyutu, konumu ve görünüm ayarlarını sıfırlar.</Text>
			<Text id="1206">Bu Başlat menüsünden en son kullanılan programları silecektir.</Text>
		</Warning_ID>
		
		<Item name="COMMON">
			<Text name="ABOUT">Hakkında...</Text>
			<Text name="ACTIVATE">Etkinleştir...</Text>
			<Text name="ADD">Ekle</Text>
			<Text name="ADD2">Ekle...</Text>
			<Text name="ADD_FILES">Dosya Ekle...</Text>
			<Text name="ADD_FOLDER">Klasör Ekle...</Text>
			<Text name="APPLY">Uygula</Text>
			<Text name="BACK">Geri</Text>
			<Text name="BOTH">ikiside</Text>
			<Text name="BROWSE">Gözat...</Text>
			<Text name="BUY_NOW">Satın Al!</Text>
			<Text name="CANCEL">Kapat</Text>
			<Text name="CHECK_ALL">Tüm Kontrol</Text>
			<Text name="CHECK_FOR_UPDATES">Güncelle...</Text>
			<Text name="CLEAN_RESTART">Temizle YenidenBaşlat</Text>
			<Text name="CLEAN_SHUTDOWN">Temizle Kapat</Text>
			<Text name="CLEAR">Temiz</Text>
			<Text name="CLOSE">İptal</Text>
			<Text name="CONFIRM">Onayla</Text>
			<Text name="CONTINUE">Devam</Text>
			<Text name="COPY">Kopyala</Text>
			<Text name="CONFIRM_WARNING">"%s"&#x000A;&#x000A;UYARI: %s</Text>
			<Text name="CREATE">Oluştur</Text>
			<Text name="CUT">Kes</Text>
			<Text name="DAY">gün(s)</Text>
			<Text name="DELETE">Sil</Text>
			<Text name="DISABLE">Devre Dışı</Text>
			<Text name="DRIVE">Sürücü</Text>
			<Text name="EDIT">Düzenle</Text>
			<Text name="EDIT2">Düzenle...</Text>
			<Text name="EMAIL">Email...</Text>
			<Text name="EMPTY">Boş</Text>
			<Text name="EMPTY_RECYCLE_BIN">Geri Dönüşüm Kutusu'nu Boşalt</Text>
			<Text name="ENABLE">Etkin</Text>
			<Text name="ERROR">Hata</Text>
			<Text name="EXIT">Çıkış</Text>
			<Text name="FACEBOOK">Facebook</Text>
			<Text name="FILE">Dosya</Text>
			<Text name="FILE2">  Dosya  </Text>	
			<Text name="FOLDER">Klasör</Text>
			<Text name="FOLDER2">  Klasör  </Text>
			<Text name="HELP">Yardım</Text>
			<Text name="HIDE_MAIN_WINDOW">Ana pencereyi gizle</Text>
			<Text name="HOME_PAGE">Ana Sayfa</Text>
			<Text name="INFORMATION">Bilgi</Text>
			<Text name="KEY">Key</Text>
			<Text name="MOVE_DOWN">Aşağı Taşı</Text>
			<Text name="MOVE_UP">Yukarı Taşı</Text>
			<Text name="NA">N/A</Text>
			<Text name="NEXT">İleri</Text>
			<Text name="NO">Hayır</Text>
			<Text name="NONE">Hiçbiri</Text>
			<Text name="OK">Tamam</Text>
			<Text name="ONLINE_HELP">Online yardım</Text>
			<Text name="PASTE">Yapıştır</Text>
			<Text name="PAUSE">Duraklat</Text>
			<Text name="PE_IS_RUNNING">%s çalışıyor...</Text>
			<Text name="QUICK_CLEAN">Hızlı Temizle</Text>
			<Text name="REFRESH">Yenile</Text>
			<Text name="REPLACE">Değiştir</Text>
			<Text name="REMOVE">Kaldır</Text>
			<Text name="RESTART">Yeniden Başlat</Text>
			<Text name="RESTORE">Geri Yükle</Text>
			<Text name="RESTORE_DEFAULTS">Varsayılanı Yükle</Text>
			<Text name="RESUME">Devam</Text>
			<Text name="SAVE">Kaydet</Text>
			<Text name="SEARCH">Arama</Text>
			<Text name="SCAN">Tara</Text>
			<Text name="SEC">San</Text>
			<Text name="SECURITY_LEVEL">Güvenlik düzeyi</Text>
			<Text name="SECURITY_OPTIONS">Güvenlik ayarları</Text>
			<Text name="SELECT">Seç...</Text>
			<Text name="SELECT_ALL">Hepsini Seç</Text>
			<Text name="SETTINGS">Ayarlar</Text>
			<Text name="SETTINGS2">Ayarlar...</Text>
			<Text name="SHOW_MAIN_WINDOW">Ana pencereyi göster</Text>
			<Text name="SHUTDOWN">Shut down</Text>
			<Text name="SKIP">Atla</Text>
			<Text name="START">Başlat</Text>
			<Text name="STOP">Durdur</Text>
			<Text name="TELL_A_FRIEND">Arkadaşına söyle</Text>
			<Text name="TEST">Test</Text>
			<Text name="TEST2">Test...</Text>
			<Text name="TRY_AGAIN">Tekrar Dene</Text>
			<Text name="TWITTER">Twitter</Text>
			<Text name="UNCHECK_ALL">Tüm işareti kaldır</Text>
			<Text name="UPGRADE_TO_PRO">Pro'ya yükselt...</Text>
			<Text name="VALUE">Değer</Text>
			<Text name="YES">Evet</Text>
			<Text name="YES_TO_ALL">Hepsi Evet</Text>
			<Text name="WARNING">Uyarı</Text>
		</Item>
		
		<Item name="NAVIGATION_BAR">
			<Text name="HOME">Ana Sayfa</Text>
			<Text name="WINDOWS">Windows</Text>
			<Text name="BROWSERS">Tarayıcılar</Text>
			<Text name="APPLICATIONS">Uygulamalar</Text>
			<Text name="FILE_SHREDDER">Dosya Kıyıcı</Text>
			<Text name="DRIVE_WIPER">Sürücü Silici</Text>
			<Text name="TOOLS">Araçlar</Text>
			<Text name="MISC">Misc.</Text>
		</Item>
		
		<Item name="SECURITY_LEVEL">
			<Text name="NORMAL_FILE_DELETION">Normal dosya silme</Text>
			<Text name="SIMPLE_ZERO_FILL">Simple zero-fill (1 pass)</Text>
			<Text name="US_DOD_5220_22_M">US DoD 5220.22-M (3 passes)</Text>
			<Text name="US_DOD_5220_22_M_ECE">US DoD 5220.22-M (ECE) (7 passes)</Text>
			<Text name="PETER_GUTMANN">Peter Gutmann (35 passes)</Text>
			<Text name="CUSTOM">Özel...</Text>
			<Text name="CUSTOM2">Özel silme metodu</Text>
			<Item name="CUSTOM">
				<Text name="OVERWRITE_TIMES">kez üzerine yaz:</Text>
				<Text name="OVERWRITE_WITH_ZEROS">Overwrite all bytes of file with zeros</Text>
				<Text name="OVERWRITE_WITH_ONES">Overwrite all bytes of file with ones</Text>
				<Text name="OVERWRITE_WITH_RANDOM_NUMBERS">Overwrite all bytes of file with random numbers</Text>
			</Item>
			<Text name="WIPE_ALTERNATE_DATA_STREAMS">Alternatif veri akışlarını silin</Text>
			<Text name="WIPE_FILE_SLACK_SPACE">Laçka dosyası alanı/küme ipuçlarını silin</Text>
			<Text name="SCRAMBLE_FILE">Karıştıran dosya/klasör adı, nitelikleri ve tarih-saat damgaları</Text>
			<Text name="RESET_FILE_SIZE">Yeniden dosya boyutunu sıfırlayın</Text>
		</Item>
		
		<Item name="DLG_ABOUT">
			<Text name="WINDOW_TITLE">Hakkında</Text>
			<Item name="LABEL">
				<Text name="VERSION">Sürüm: </Text>
				<Text name="WEBSITE">Website: </Text>
				<Text name="EMAIL">Email: </Text>
				<Text name="LICENSE_NAME">Lisans adı: </Text>
				<Text name="LICENSE_TYPE">Lisans türü: </Text>
				<Text name="EXPIRATION_DATE">Bitiş tarihi: </Text>
				<Text name="LICENSE_INFORMATION">Lisans Bilgileri</Text>
			</Item>
			<Item name="INFO">
				<Text name="FREE_EDITION">Ücretsiz Sürüm</Text>
				<Text name="PRO_EDITION">Professional Sürüm</Text>
				<Text name="LICENSE_PERIOD">(%d gün var)</Text>
				<Text name="EXPIRED">Lisans süresi doldu</Text>
				<Text name="NEVER_EXPIRE">Hiç bir zaman</Text>
				<Text name="WARNING">Uyarı: Bu bilgisayar programı telif hakları ve uluslararası anlaşmalarla korunmaktadır. </Text>
			</Item>
		</Item>		
		   
		<Item name="LICENSE_EXPIRED_REMINDER">
			<Item name="INFO">
				<Text name="THANK_YOU_FOR_USING">%s Kullandığınız için teşekkür ederiz.</Text>
			</Item>
			<Item name="HYPER_LINKS">
				<Text name="RENEW_NOW">Şimdi Yenile!</Text>
				<Text name="ENTER_LICENSE_KEY">Lisans anahtarını girin...</Text>
			</Item>
		</Item>	
		
		<Item name="DLG_COOKIE_MANAGER">
			<Text name="WINDOW_TITLE">Çerezler Yöneticisi</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Adı</Text>
				<Text name="COLUMN_2">Durum</Text>
				<Text name="SECTION_1">Internet Explorer</Text>
				<Text name="SECTION_2">Firefox</Text>
				<Text name="SECTION_3">Chrome</Text>
			</Item>
			<Item name="INFO">
				<Text name="KEEP">Tutun</Text>
				<Text name="KEEP2">%s (Öğeleri %u of %u Tut)</Text>
			</Item>	
		</Item>	

		<Item name="DLG_TYPED_URL_MANAGER">
			<Text name="WINDOW_TITLE">Yazılan LİNK'ler Yöneticisi</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Adı</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_EDIT_AUTOSCAN">
			<Text name="WINDOW_TITLE">Şablonlar</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Adı</Text>
			</Item>	
		</Item>	
	
		<Item name="DLG_HIDE_SPECIFIED_WINDOWS">
			<Text name="WINDOW_TITLE">Uygulamalar</Text>
			<Item name="LIST">
				<Text name="COLUMN_1">Adı</Text>
			</Item>	
		</Item>	
		
		<Item name="DLG_EDIT_REGISTRY_ITEM">
			<Text name="WINDOW_TITLE">Kayıt Defteri</Text>
			<Item name="GROUPLINE">
				<Text name="REGKEY">Kayıt Defteri Key</Text>
				<Text name="INCLUDE">Dahil</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="KEY">Anahtar</Text>
				<Text name="SUBKEY">Alt anahtarlar</Text>
				<Text name="VALUE">Değer</Text>
			</Item>
			<Text name="WILDCARD_INFO">e.g. Recent*; MRU*; LastFile*</Text>
			<Text name="INCLUDE_SUBKEYS">Anahtarları içerir</Text>
		</Item>		
		
		<Item name="DLG_EDIT_FILESYSTEM_ITEM">
			<Text name="WINDOW_TITLE">Dosya/Klasör</Text>
			<Item name="GROUPLINE">
				<Text name="INCLUDE">Dahil</Text>
			</Item>
			<Item name="RADIOBOX">
				<Text name="SINGLE_FILE">Yalnız dosya</Text>
				<Text name="ALL_FILES">Tüm dosyalar ve alt klasörler</Text>
				<Text name="FILE_TYPE">Dosya Türleri</Text>
			</Item>
			<Text name="WILDCARD_INFO">e.g. *.tmp; *.bak; *.log</Text>
			<Text name="INCLUDE_SUBKEYS">Alt klasörleri dahil</Text>
		</Item>
		
		<Item name="DLG_PLUGIN_BUILDER">
			<Text name="WINDOW_TITLE_1">Oluştur</Text>
			<Text name="WINDOW_TITLE_2">Düzenle</Text>
			<Item name="LABEL">
				<Text name="NAME">Adı: </Text>
				<Text name="PROVIDER">Sağlayıcı: </Text>
				<Text name="DESCRPTION">Açıklama: </Text>
			</Item>
			<Item name="GROUPLINE">
				<Text name="GENERAL">Genel</Text>
				<Text name="REGISTRY">Kayıt Defteri</Text>
				<Text name="FILESYSTEM">Dosya/Klasör</Text>
			</Item>
			<Item name="LIST">
				<Text name="COLUMN_1">Kaynak</Text>
				<Text name="COLUMN_2">Filtre tipi</Text>
				<Text name="COLUMN_3">Filtre model</Text>
				<Text name="COLUMN_4">Ayarlar</Text>
				<Item name="REGISTRY">
					<Text name="OPTION">Alt anahtarları içerir</Text>
				</Item>
				<Item name="FILESYSTEM">
					<Text name="OPTION">Alt klasörleri dahil</Text>
				</Item>
			</Item>
		</Item>
		
		<Item name="DLG_TEST_PLUGIN">
			<Text name="WINDOW_TITLE">Eklenti Test</Text>
			<Item name="INFO">
				<Text name="STARTING_TEST">Test başlatılıyor...</Text>
				<Text name="TEST_COMPLETE">Test Tamamlandı!</Text>
				<Text name="TEST_TERMINATED">Test Kullanıcı tarafından sonlandırıldı.</Text>
			</Item>
		</Item>

		<Item name="DLG_SETTINGS">
			<Text name="WINDOW_TITLE">Ayarlar</Text>
			<Item name="NAVIGATION_BAR">
				<Text name="GENERAL">Genel</Text>
				<Text name="SECURITY">Güvenlik</Text>
				<Text name="SECURITY_GLOBAL">Küresel</Text>
				<Text name="SECURITY_FILE_SHREDDER">Dosya Kıyıcı</Text>
				<Text name="SECURITY_DRIVE_WIPER">Sürücü Silici</Text>
				<Text name="SCHEDULE">Görev Takvimi</Text>
				<Text name="HOTKEYS">Kısayollar</Text>
				<Text name="USER_INTERFACE">Kullanıcı Arabirimi</Text>
			</Item>
			<Item name="TABPAGE">

				<Item name="GENERAL">
					<Item name="GROUPLINE">
						<Text name="GENERAL">Genel</Text>
						<Text name="AUTOMATION">Otomasyon</Text>
						<Text name="WINDOWS_SHELL_CONTEXT_MENU">Windows Shell bağlam menüsü</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="LOAD_AT_WINDOWS_STARTUP">Windows başlangıcında yükleyin</Text>
						<Text name="SHOW_SYSTRAY_ICON">Sistem tepsisinde simge göster</Text>
						<Text name="SHOW_SYSTRAY_NOTIFICATION">Sistem tepsisinde bildirim göster</Text>
						<Text name="MINIMIZE_TO_SYSTRAY_PROGRAM_STARTS_UP">Program başladığında sistem tepsisine küçült</Text>
						<Text name="PROGRAM_CLOSED_TO_SYSTRAY">Program kapatıldığında sistem tepsisine küçült</Text>
						<Text name="PROGRAM_MINIMIZED_TO_SYSTRAY">Program minimize edildiğinde sistem tepsisine küçült</Text>
						<Text name="SKIP_UAC">Kullanıcı Hesabı Denetimi uyarısını atla</Text>
						<Text name="ADD_TO_RECYCLE_BIN">İçerik menüsüne "%s" Geri Dönüşüm kutusu seçeneği ekle</Text>
						<Text name="AUTO_CLEAN_AT_WINDOWS_STARTUP">Windows başlangıcında otomatik temizle</Text>
						<Text name="AUTO_EXIT_AFTER_CLEANING">Otomatik temizlendikten sonra programdan çıkın</Text>
						<Text name="OPEN_PE">Aç %s...</Text>
						<Text name="SECURE_ERASE_WITH_PE">%s ile güvenli silme </Text>
					</Item>
				</Item>
				
				<Item name="SECURITY">
					<Item name="GROUPLINE">
						<Text name="GLOBAL">Küresel</Text>
						<Text name="FILE_SHREDDER">Dosya Kıyıcı</Text>
						<Text name="DRIVE_WIPER">Sürücü Silici</Text>
					</Item>
					<Item name="LABEL">
						<Text name="SECURITY_LEVEL">Güvenlik Düzeyi:</Text>
						<Text name="OVERWITE_TIMES">kez üzerine yaz:</Text>
					</Item>
				</Item>
				
				<Item name="HOTKEYS">
					<Item name="GROUPLINE">
						<Text name="KEYBOARD_SHORTCUTS">Klavye Kısayolları</Text>
						<Text name="STEALTH_MODE">Gizli modu</Text>
						<Text name="BOSS_MODE">Patron modu</Text>
					</Item>
					<Item name="LABEL">
						<Text name="QUICK_CLEAN">Hızlı Temizle: </Text>
						<Text name="CLEAN_REBOOT">Temizle Yeniden Başlat: </Text>
						<Text name="CLEAN_SHUTDOWN">Temizle Kapart: </Text>
						<Text name="STOP_TASKS">Görevleri Durdur: </Text>
						<Text name="STEALTH_KEY">Gizli anahtar: </Text>
						<Text name="BOSS_KEY">Patron tuşu: </Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="START_IN_STEALTH_MODE">Gizli modda başlatın</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="HIDE_ALL_OPEN_WINDOWS">Tüm açık pencereleri gizle</Text>
						<Text name="HIDE_SPECIFIED_WINDOWS">Belirtilen pencereleri gizle</Text>
					</Item>
				</Item>
		
				<Item name="SCHEDULE">
					<Item name="GROUPLINE">
						<Text name="SCHEDULE">Görev Seçenekleri</Text>
						<Text name="PERIOD">Süresi</Text>
						<Text name="SUMMARY">Sonuçlar</Text>
					</Item>	
					<Item name="LABEL">
						<Text name="START">Başlat: </Text>
						<Text name="EVERY">Every</Text>
						<Text name="MINUTE">dakika</Text>
						<Text name="HOUR">saat</Text>
						<Text name="AT">at</Text>
						<Text name="MINUTE_AFTER_THE_HOUR">dakika sonra saat</Text>
						<Text name="DAY">gün</Text>
						<Text name="WEEK_ON">hafta :</Text>
						<Text name="OF_THE_MONTH">Ay'ın:</Text>
						<Text name="LAST_RUN">Son çalışma zamanı: %s</Text>
						<Text name="NEXT_RUN">Sonraki çalışma zamanı: %s</Text>
					</Item>
					<Item name="RADIOBOX">
						<Text name="ONCE">Bir defa</Text>
						<Text name="EVERY">Her</Text>
						<Text name="HOURLY">Saatte</Text>
						<Text name="DAILY">Günlük</Text>
						<Text name="WEEKLY">Haftalık</Text>
						<Text name="MONTHLY">Aylık</Text>
						<Text name="DAY">Gün</Text>
						<Text name="THE">The</Text>
					</Item>
					<Item name="CHECKBOX">
						<Text name="SUNDAY">Pazar</Text>
						<Text name="MONDAY">Pazartesi</Text>
						<Text name="TUESDAY">Salı</Text>
						<Text name="WEDNESDAY">Çarşamba</Text>
						<Text name="THURSDAY">Perşembe</Text>
						<Text name="FRIDAY">Cuma</Text>
						<Text name="SATURDAY">Cumartesi</Text>
						<Text name="JANUARY">Ocak</Text>
						<Text name="FEBRUARY">Şubat</Text>
						<Text name="MARCH">Mart</Text>
						<Text name="APRIL">Nisan</Text>
						<Text name="MAY">Mayıs</Text>
						<Text name="JUNE">Haziran</Text>
						<Text name="JULY">Temmuz</Text>
						<Text name="AUGUST">Ağustos</Text>
						<Text name="SEPTEMBER">Eylül</Text>
						<Text name="OCTOBER">Ekim</Text>
						<Text name="NOVEMBER">Kasım</Text>
						<Text name="DECEMBER">Aralık</Text>
					</Item>
					<Item name="DROPDOWN_LIST">
						<Text name="FIRST">İlk</Text>
						<Text name="SECOND">Saniye</Text>
						<Text name="THIRD">Third</Text>
						<Text name="FOURTH">Fourth</Text>
						<Text name="LAST">Son</Text>
						<Text name="SUNDAY">Pazar</Text>
						<Text name="MONDAY">Pazartesi</Text>
						<Text name="TUESDAY">Salı</Text>
						<Text name="WEDNESDAY">Çarşamba</Text>
						<Text name="THURSDAY">Perşembe</Text>
						<Text name="FRIDAY">Cuma</Text>
						<Text name="SATURDAY">Cumartesi</Text>
					</Item>
				</Item>

				<Item name="USER_INTERFACE">
					<Item name="GROUPLINE">
						<Text name="LANGUAGE">Dil</Text>
						<Text name="SKIN">Tema</Text>
					</Item>
					<Item name="LABEL">
						<Text name="DEFAULT">Varsayılan: </Text>
						<Text name="TRANSLATOR">Translator:</Text>
						<Text name="EMAIL">Email: </Text>
					</Item>
				</Item>
			</Item>
		</Item>	
		
		<Item name="DLG_UPGRADE">
			<Text name="WINDOW_TITLE">Professional Sürüme Yükselt</Text>
			<Text name="WINDOW_TITLE_2">Etkinleştir</Text>
			<Text name="INFO1">Lütfen  satın alma onay e-postasında görünen lisans adı ve lisans kodunu girdiğinizden emin olun.</Text>
			<Text name="INFO2">Eğer bir lisans anahtarı yoksa,lütfen online sipariş için tıklayınız.</Text>
			<Item name="LABEL">
				<Text name="LICENSE_NAME">Lisans adı: </Text>
				<Text name="LICENSE_KEY">Lisans kodu: </Text>
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_HOME">
			<Item name="PAGE_1">
				<Item name="INFO">
					<Text name="LAST_SCAN">Son Tarama: </Text>
					<Text name="LAST_CLEAN">Son temizlik: </Text>
					<Text name="SCHEDULED_CLEAN">Zamanlanmış Temizlik: </Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Item name="TITLE">
					<Text name="SCAN">Tara</Text>
					<Text name="QUICK_CLEAN">Hızlı Temizle</Text>
					<Text name="CLEAN_RESTART">Temizle Yeniden Başlat</Text>
					<Text name="CLEAN_SHUTDOWN">Temizle Kapart</Text>
				</Item>
				<Item name="INFO">
					<Text name="SCANNING">Taranıyor...</Text>
					<Text name="CLEANING">Temizleniyor...</Text>
					<Text name="SCAN_COMPLETE">Tarama Tamamlandı!</Text>
					<Text name="CLEAN_COMPLETE">Temizlik Tamamlandı!</Text>
					<Text name="SCAN_TERMINATED">Tarama kullanıcı tarafından sonlandırıldı!</Text>
					<Text name="CLEAN_TERMINATED">Temizlik kullanıcı tarafından sonlandırıldı!</Text>
				</Item>
				<Text name="STATISTICS_BAR">İstatistikler</Text>
				<Text name="SUMMARY_RESULTS_BAR">Özet Sonuçlar</Text>
				<Item name="STATISTICS_INFO">
					<Text name="START_TIME">Başlatma ​​zamanı:</Text>
					<Text name="TIME_ELAPSED">Geçen süre:</Text>
					<Text name="REGISTRY_KEYS">KayıtDefteri keys:</Text>
					<Text name="REGISTRY_VALUES">KayıtDefteri values:</Text>
					<Text name="FOLDERS">Klasörler:</Text>
					<Text name="FILES">Dosyalar:</Text>
					<Text name="TOTAL_SIZE">Toplam boyut:</Text>
				</Item>
				<Item name="SUMMARY_RESULTS_LIST">
					<Text name="COLUMN_1">Adı</Text>
					<Text name="COLUMN_2">KayıtDefteri keys</Text>
					<Text name="COLUMN_3">KayıtDefteri values</Text>
					<Text name="COLUMN_4">Klasörler</Text>
					<Text name="COLUMN_5">Dosyalar</Text>
					<Text name="COLUMN_6">Boyut</Text>
					<Text name="SECTION_COUNT">%s (%s öğeler; %s)</Text>
					<Text name="SECTION_1">Windows Explorer</Text>
					<Text name="SECTION_2">Windows Sistem</Text>
					<Text name="SECTION_3">Windows Gelişmiş Ayarlar</Text>
					<Text name="SECTION_4">Internet Explorer</Text>
					<Text name="SECTION_5">Firefox</Text>
					<Text name="SECTION_6">Chrome</Text>
					<Text name="SECTION_7">Safari</Text>
					<Text name="SECTION_8">Opera</Text>
					<Text name="SECTION_9">App Plug-Ins</Text>
					<Text name="SECTION_10">Özel Eklentiler</Text>
					<Text name="SECTION_11">Sürücü Silici - [Boş alan silin]</Text>
				</Item>	
			</Item>
		</Item>	
		
		<Item name="NAVIGATION_APPLICATIONS">
			<Item name="TAB_APP_PLUGINS">
				<Text name="TITLE">App Plug-Ins</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Adı</Text>
					<Text name="COLUMN_2">Sağlayıcı</Text>
				</Item>	
			</Item>
			<Item name="TAB_CUSTOM">
				<Text name="TITLE">Özel</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Adı</Text>
					<Text name="COLUMN_2">Açıklama</Text>
				</Item>	
			</Item>	
		</Item>	
	
		<Item name="NAVIGATION_FILE_SHREDDER">
			<Item name="PAGE_1">
				<Text name="DIALOG_TITLE">Dosya ekle</Text>
				<Text name="DIALOG_TITLE2">Klasör ekle</Text>
				<Text name="INFO">Dosya Kıyıcı bilgisayarınızdan hassas dosyaların ve klasörlerin içeriğini güvenli silmeyi sağlayan yararlı bir araçtır. Siz dosyaları veya klasörleri parçalamak için sadece basitçe sürükleyin &amp; Geri Dönüşüm Kutusu'ndan aynı şekilde buraya bırakın.</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Adı</Text>
					<Text name="COLUMN_2">Konum</Text>
					<Text name="COLUMN_3">Değiştirilme tarihi</Text>
					<Text name="COLUMN_4">Boyut</Text>
					<Text name="SECTION_1">Dosyalar</Text>
					<Text name="SECTION_2">Klasörler</Text>
					<Text name="ERROR_INFO">Hata Kodu: %u\r\nSebep: %s</Text>
				</Item>
			</Item>
			<Item name="PAGE_2">
				<Text name="TITLE">Kıyılıyor...</Text>
				<Text name="TITLE2">İşlem Bitti!</Text>
				<Text name="SECURITY_LEVEL">Güvenlik Düzeyi:</Text>
				<Text name="TIME_REMAINING">Kalan süre:</Text>
				<Text name="TIME_ELAPSED">Geçen süre:</Text>
				<Text name="FILE_OR_FOLDER">Dosya/Klasör:</Text>
				<Text name="CALCULATING">Hesaplanıyor...</Text>
				<Text name="SPEED">Hız:</Text>
				<Text name="SPEED_COUNT">%s/San</Text>
				<Text name="CURRENT_PROGRESS">Geçerli ilerleme:</Text>
				<Text name="CURRENT_PROGRESS_COUNT">%s of %s (%.0f%%)</Text>
				<Text name="OVERALL_PROGRESS">Genel ilerleme:</Text>
				<Text name="OVERALL_PROGRESS_DISCOVERED_COUNT">Bulunan %s Öğeler (%s)...</Text>
				<Text name="OVERALL_PROGRESS_COUNT">%u of %u Öğeler, %s of %s (%.0f%%)</Text>
			</Item>		
		</Item>	
		
		<Item name="NAVIGATION_DRIVE_WIPER">
			<Item name="PAGE_1">
				<Text name="INFO">Sürücüler üzerinde yedek ve gizli veri alanlarını güvenli siler. Silinen dosya ve klasörlerin içeriği de dahil olmak üzere sürücüler, tüm ücretsiz kümeleri, yeni bir sürücü gibi silinir. </Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Adı</Text>
					<Text name="COLUMN_2">Tür</Text>
					<Text name="COLUMN_3">Dosya Sistemi</Text>
					<Text name="COLUMN_4">Toplam boyut</Text>
					<Text name="COLUMN_5">Boş Alan</Text>
					<Text name="SECTION_1">Sabit Sürücüler</Text>
					<Text name="SECTION_2">Çıkarılabilir Depolama Cihazları</Text>
				</Item>
			</Item>	
			<Item name="PAGE_2">
				<Text name="TITLE">Sürücü %c:</Text>
				<Item name="STEP_INFO">
					<Text name="WIPE_FREE_SPACE">Boş Alan Sil</Text>
					<Text name="WIPE_MFT_FREE_SPACE">MFT boş alan silin</Text>
					<Text name="WIPE_FAT_FREE_SPACE">FAT boş alan silin</Text>
					<Text name="COMPLETE">Tam</Text>
				</Item>
				<Item name="LABEL">
					<Text name="SECURITY_LEVEL">Güvenlik düzeyi: </Text>
					<Text name="TIME_ELAPSED">Geçen süre: </Text>
					<Text name="TIME_REMAINING">Kalan süre: </Text>
					<Text name="SPEED">Hız: </Text>
					<Text name="COMPLETED">Tamamlandı: </Text>
				</Item>
				<Text name="CALCULATING">Hesaplanıyor...</Text>
				<Text name="PROGRESS_COUNT">%s of %s (%.1f%%)</Text>
				<Text name="PROGRESS_DISCOVERED_COUNT">Bulunan %s Öğerler...</Text>
				<Text name="PROGRESS_COUNT2">%s of %s Öğeler (%.1f%%)</Text>	
				<Text name="SPEED_COUNT">%s/San</Text>
				<Text name="SPEED_COUNT2">%I64u Öğeler/San</Text>
			</Item>	
		</Item>	

		<Item name="NAVIGATION_TOOLS">
			<Item name="TAB_WINDOWS_STARTUP_MANAGER">
				<Text name="TITLE">Windows Başlangıç ​​Yöneticisi</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Adı</Text>
					<Text name="COLUMN_2">Yayımcı</Text>
					<Text name="COLUMN_3">Komut</Text>
					<Text name="COLUMN_4">Konum</Text>
					<Text name="SECTION_1">Etkin</Text>
					<Text name="SECTION_2">Devre dışı</Text>
				</Item>
			</Item>	
			<Item name="TAB_UNINSTALLER">
				<Text name="TITLE">Uygulama Kaldırıcı</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Adı</Text>
					<Text name="COLUMN_2">Yayımcı</Text>
					<Text name="COLUMN_3">Yüklü</Text>
					<Text name="COLUMN_4">Boyut</Text>
					<Text name="COLUMN_5">Sürüm</Text>
				</Item>
				<Item name="BUTTON">
					<Text name="UNINSTALL">Kaldır</Text>
				</Item>
			</Item>	
			<Item name="TAB_SYSTEM_RESTORE">
				<Text name="TITLE">Sistem Geri Yükleme</Text>
				<Item name="LIST">
					<Text name="COLUMN_1">Tarih ve Saat</Text>
					<Text name="COLUMN_2">Açıklama</Text>
					<Text name="COLUMN_3">Tür</Text>
				</Item>
				<Item name="TYPE">
					<Text name="APPLICATION_INSTALL">Uygulama Yükleme</Text>
					<Text name="RESTORE">Geri Yükle</Text>
					<Text name="SYSTEM">Sistem</Text>
					<Text name="APPLICATION_UNINSTALL">Uygulama Kaldır</Text>
					<Text name="DEVICE_DRIVER_INSTALL">Aygıt Sürücüsü Yükleme</Text>
					<Text name="MODIFY_SETTINGS">Ayarlarını Değiştir</Text>
					<Text name="BACKUP">Yedek</Text>
					<Text name="MANUAL">El ile</Text>
					<Text name="CRITICAL_UPDATE">Kritik Güncelleştirme</Text>
					<Text name="UNKNOWN">Bilinmeyen</Text>
				</Item>
			</Item>	
		</Item>	
		
		<Item name="NAVIGATION_MISC">
			<Item name="TAB_INTERNET_EXPLORER_SETTINGS">
				<Text name="TITLE">Internet Explorer Ayarları</Text>
				<Item name="GROUPLINE">
					<Text name="HOMEPAGE">Ana Sayfa</Text>
					<Text name="AUTO_COMPLETE">Otomatik Tamamlama</Text>
					<Text name="AUTO_SCAN">Oto Tara</Text>
					<Text name="FOLDER_LOCATIONS">Klasör konumları</Text>
				</Item>
				<Item name="LABEL">
					<Text name="WINDOW_TITLE">Window başlık: </Text>
					<Text name="START_PAGE">Başlangıç ​​sayfası: </Text>
					<Text name="CACHE">Önbellek: </Text>
					<Text name="COOKIES">Çerezler: </Text>
					<Text name="HISTORY">Geçmiş: </Text>
					<Text name="FAVORITES">Favoriler: </Text>
					<Text name="DOWNLOAD">İndirme: </Text>
				</Item>
				<Item name="BUTTON">
					<Text name="BLANK_PAGE">Boş sayfa</Text>
					<Text name="EDIT_AUTOSCAN">Oto Tarama Düzenle...</Text>
				</Item>
				<Item name="CHECKBOX">
					<Text name="ADDRESS_BAR">Adres bar</Text>
					<Text name="USER_NAMES_AND_PASSWORDS_ON_FORMS">Formlarda kullanıcı adları ve şifreleri</Text>
					<Text name="FORMS">Formlar</Text>
					<Text name="ASK_ME_BEFORE_SAVING_PASSWORDS">Parolaları kaydetmeden önce bana sor</Text>
				</Item>
			</Item>
		</Item>	
		
	</Language>
</PrivacyEraser>